<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Hyperlink</title>
	</head>
	<body>
		
		<h1>Home Page</h1>
		<p>
			Want to contact a specific staff member?
			Find details on our  <a href="contacts.html">contacts page</a>.
		</p>
		<p>
			View our Projects
			<a href="projects/index.html">Project Page</a>
		</p>

		<p>
			Download My Files
			<a href="downloads/index.html">Project Page</a>
		</p>

	</body>
</html>